Subject: I-D Action: draft-wang-bess-center-rt5-for-common-prefix-00.txt

From: [email-masked]
Date: Mon, 21 Mar 2022 02:45:57 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Centerlized EVPN Prefix Advertisement for Common Prefixes behind Different CEs
        Author          : Yubao Wang
	Filename        : draft-wang-bess-center-rt5-for-common-prefix-00.txt
	Pages           : 8
	Date            : 2022-03-21

Abstract:
   In Section 5.8 of [I-D.wang-bess-evpn-arp-nd-synch-without-irb],
   centerlized RT-5 advertisement are used for common prefixes behind
   different CEs, This draft describes the requirements for such
   scenarios.  Then this draft reuse the procedures defined in
   Section 6.2.2 of [I-D.wz-bess-evpn-vpws-as-vrf-ac] to support this
   scenario.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-wang-bess-center-rt5-for-common-prefix/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-wang-bess-center-rt5-for-common-prefix-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts